<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>WebSite</title>
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/_container.css" />
    
</head>
<body>
  <div class="navbar_wrapper1">
    <div class="container">
      <div class="navbar">
        <div class="logo-wrapper">
          <a href="../First project/index.html" class="navbar__logo">
            <img src="img/LOGO.png" alt="" />
          </a>
        </div>
        <ul class="navbar__list">
          <a href="../First project/index.html" class="link">HOME</a>
          <a href="../First project/aboutus.html" class="link">ABOUT US</a>
          <a href="../First project/services.html" class="link">SERVICES</a>
          <a href="../First project/portfolio.html" class="link">PORTFOLIO</a>
          <a href="../First project/contact.html" class="link">CONTACT</a>
          <div class="language-bar">
            <input id="language-selection__toggle" class="language-selection__toggle-input" type="checkbox">
            <label class="select-language" for="language-selection__toggle">
              <p>RU <svg class="icon-language" xmlns="http://www.w3.org/2000/svg" width="17.414" height="9.414" viewBox="0 0 17.414 9.414">
                <g id="Сгруппировать_36" data-name="Сгруппировать 36" transform="translate(-1603.793 -29.793)">
                  <line id="Линия_1" data-name="Линия 1" x2="8" y2="8" transform="translate(1604.5 30.5)" fill="none" stroke="#000" stroke-linecap="round" stroke-width="1"/>
                  <line id="Линия_2" data-name="Линия 2" x1="8" y2="8" transform="translate(1612.5 30.5)" fill="none" stroke="#000" stroke-linecap="round" stroke-width="1"/>
                </g>
              </svg></p> 
            </label>
            <div role="language-bar" class="language-selection">
              <ul class="language-list">
                <li class="language-list__item">
                  <a href="">Eu</a>
                </li>
                <li class="language-list__item">
                  <a href="">Uz</a>
                </li>
              </ul>
            </div>
        </div>
        </ul>

<!--------------------------------------------------------Burger --------------------------------------------------------> 

  <nav class="header__nav nav-bar">
  <div class="toggle-menu">
    <div class="line line1"></div>
    <div class="line line2"></div>
    <div class="line line3"></div>
  </div>
  <ul class="nav-list">
    <li class="nav-list-item"><a href="index.html" class="nav-link">Home</a></li>
    <li class="nav-list-item"><a href="aboutus.html" class="nav-link">About Us</a></li>
    <li class="nav-list-item">
      <a href="services.html" class="nav-link">Services</a>
    </li>
    <li class="nav-list-item"><a href="portfolio.html" class="nav-link">Portfolio</a></li>
    <li class="nav-list-item">
      <a href="contact.html" class="nav-link">Contact</a>
    </li>
  </ul>
</nav>
<!------------------------------------------------------Burger End ------------------------------------------------------> 

      </div>
    </div>
  </div>
  </div>

    <div class="banner__aboutus">
        <h1>About us</h1>
    </div>
    
    <div class="container">
      <div class="banner__aboutus-wrapper">
    <div class="banner__aboutus--text">
      <h1>About PixYz Agency</h1>
      <p>A team is a group of individuals (human or non-human) working together to achieve their goal. 
        As defined by Professor Leigh Thompson of the Kellogg School of Management, "[a] team is a group of people who are 
        interdependent with respect to information, resources, knowledge and skills and who seek to combine their efforts to achieve a 
        common goal".A group does not necessarily constitute a team. Teams normally have members with complementary skills
        and generate synergy
        through a coordinated effort which allows each member to maximize their strengths and minimize their weaknesses. Naresh 
        Jain (2009) claims:<br>
        <br>
        Team members need to learn how to help one another, help other team members realize their true potential, and create an 
        environment that allows everyone to go beyond their limitations.<br>
        <br>
        While academic research on teams and teamwork has grown consistently and has shown a sharp increase over the past recent 
        40 years, the societal diffusion of teams and teamwork actually followed a volatile trend in the 20th century. The concept was 
        introduced into business in the late 20th century, which was followed by a popularization of the concept of constructing teams.  
        Differing opinions exist on the efficacy of this new management fad.
        Some see "team" as a four-letter word:  overused and under-useful.
        Others see it as a panacea that realizes the human-relations movement's desire to integrate what that movement perceives as 
        best for workers and as best for managers.
        Still others believe in the effectiveness of teams, but also see them as dangerous because of the potential for exploiting 
        workers — in that team effectiveness can rely on peer pressure and peer surveillance.
        However, Hackman sees team effectiveness not only in terms of performance: a truly effective team will contribute to the 
        personal well-being and adaptive growth of its members.English-speakers commonly use the word "team" in today's society to 
        characterise many types of groups. Peter Guy Northouse's book Leadership: theory and practice
        discusses teams from a leadership perspective. According to the team approach to leadership, a team is a type of 
        organizational group of people that are members. A team is composed of members who are dependent on each other, work 
        towards interchangeable achievements, and share common attainments. A team works as a whole together to achieve certain 
        things. A team is usually located in the same setting as it is normally connected to a kind of organization, company, or 
        community. Teams can meet in-person (directly face-to-face) or virtually when practicing their values and activities or duties. A 
        team's com</p>
    </div>
  </div>
    </div>
    


    <div class="footer">
      <div class="container">
        <div class="footer-block">
          <div class="footer-logo">
            <img src="img/Logo black.png" alt="" />
          </div>
          <div class="footer-content">
            <div class="footer-aboutus">
              <h1>About us</h1>
              <p>
                Lorem ipsum dolor sit amet, <br />
                consetetur sadipscing elitr, <br />
                sed diamnonumy eirmod
              </p>
              <img src="img/logo inst.png" alt="" />
            </div>
            <div class="footer-important">
              <h1>Important Links</h1>
              <a href="">About us</a>
              <a href="">Projects</a>
              <a href="">Services</a>
              <a href="">Blog</a>
              <a href="">Contact</a>
            </div>
            <div class="footer-futured">
              <h1>Featured Services</h1>
              <a href="">IT Managment</a>
              <a href="">Development</a>
              <a href="">Services</a>
              <a href="">UX/UI Design</a>
              <a href="">Support Engineer</a>
            </div>
            <div class="footer-contact">
              <h1>Contact</h1>
              <h6>Phone</h6>
              <p>+998 94 658 26 97</p>
              <h6>Email</h6>
              <p>info@pixyz.com</p>
              <h6>Adress</h6>
              <p>Tashkent city, Uzbekistan, 100369</p>
              <div class="footer-icons">
                <img src="img/ic_call_24px.png" alt="" />
                <img src="img/ic_email_24px.png " alt="" />
                <img src="img/ic_place_24px.png" alt="" />
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="sub-footer">
      <div class="container">
        <div class="sub-footer-wrapper">
          <div class="sub-footer-p  ">
            <p>
              Copyright @ 2020 PixYz. All Rights Reserved. Designed By Islom
              Usmonov
            </p>
          </div>
          <div class="sub-footer-p">
            <p>
              Terms & Conditions | Privacy
              Policy
            </p>
          </div>
        </div>
      </div>
    </div>
  <script src="css/main.js"></script>

</body>
</html>